Lade...

Welche Hard- und Software wird duetunterstützt?

Bitte beachten Sie die unten aufgeführten Hard- und Softwareanforderungen - senden Sie uns eine E-Mail, wenn Sie Fragen haben!

Mac

Duet unterstützt alle Mac-Hardware, auf der OS X 10.9, 10.10, 10.11, 10.12, 10.13*, 10.14 und 10.15 läuft (Mavericks, Yosemite, El Capitan, Sierra, High Sierra*, Mojave und Catalina). Für ein optimales Erlebnis auf macOS Mojave empfehlen wir Ihnen ein Upgrade auf 10.14.2+.

Wir unterstützen nicht 10.6, 10.7 und 10.8 (Schneeleopard, Löwe und Berglöwe).

PC

duet unterstützt alle PC-Hardware, die unter Windows7 oder höher läuft.

iOS

DuetDie neuesten Updates unterstützen alle iOS Hardware mit 10 oder iOS höher. Ältere Versionen der Duet Anwendung sind mit iOS 7.0 kompatibel.

duet kann nicht mit einem iPad 1 verwendet werden, da es nur 5.1.1 oder früher unterstützt.

Immer noch kein Glück? Wir sind hier, um zu helfen!

Unternehmen werden heute oft durch effektives Marketing bekannt. Das Marketing kann in Form einer regelmäßigen Nachricht erfolgen. 

Kontaktieren Sie uns